Version: dev-util/antlrworks 1.2.3:0

Depends On: >=virtual/jdk-1.5 app-arch/unzip dev-java/stringtemplate:0 dev-java/antlr:0 >=dev-java/antlr-3.1.3:3 dev-java/jgoodies-forms:0 >=dev-java/java-config-2.2.0-r3

USE Flags:elibc_FreeBSD

1.2.3
"amd64 ppc64 x86"
comments powered by Disqus